=== debian/control ===
Source: xapian-omega
Section: web
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: libxapian-dev (>= 1.2.3), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
    libxapian-dev (>= 1.2.0-2~)
Standards-Version: 3.9.1
Homepage: http://xapian.org/
Vcs-Browser: http://trac.xapian.org/browser/trunk/xapian-applications/omega
Vcs-svn: svn://svn.xapian.org/xapian/trunk/xapian-applications/omega

Package: xapian-omega
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: unzip, antiword, libwpd-tools, unrtf, xpdf-utils, ghostscript,
    catdoc, libwps-tools, catdvi, djvulibre-bin, perl
Recommends: apache2|httpd-cgi
Description: CGI search interface and indexers using Xapian
 This package contains:
  - the "omega" CGI application which provides a customisable web interface for
    searching Xapian databases.
  - the "omindex" tool for indexing a directory tree of documents into a Xapian
    database in a form suitable for searching with omega.
  - the "scriptindex" indexer, which takes a simple text input format
    representing documents as a set of fields, together with an "index script"
    file specifying actions to be performed on each field, and indexes the
    documents into a Xapian database.
  - some example scripts for converting data from different sources into a form
    suitable for processing with "scriptindex".
