## xapian-omega 1.2.4

=== debian/changelog ===
xapian-omega (1.2.4-1) unstable; urgency=low

  * New upstream release.
    + debian/control: Add libmagic-dev to build deps as upstream now uses it.
    + debian/control: Suggests: libemail-outlook-message-perl and
      libhtml-parser-perl for Outlook .msg parsing, and rpm for indexing RPM
      package files.
    + debian/xapian-omega.install: Package new script outlookmsg2html.
  * debian/rules: dh_clean -k -> dh_prep (fixing lintian warning).

 -- Olly Betts <olly@survex.com>  Tue, 21 Dec 2010 07:47:15 +0000
