=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.2.3), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.2.4), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+    libmagic-dev,
     libxapian-dev (>= 1.2.0-2~)
 Standards-Version: 3.9.1
 Homepage: http://xapian.org/
@@ -14,7 +15,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: unzip, antiword, libwpd-tools, unrtf, xpdf-utils, ghostscript,
-    catdoc, libwps-tools, catdvi, djvulibre-bin, perl
+    catdoc, libwps-tools, catdvi, djvulibre-bin, rpm,
+    perl, libemail-outlook-message-perl, libhtml-parser-perl
 Recommends: apache2|httpd-cgi
 Description: CGI search interface and indexers using Xapian
  This package contains:
