=== debian/rules ===
--- 
+++ 
@@ -116,7 +116,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Install the files into debian/tmp.
