## xapian-omega 1.2.5

=== debian/changelog ===
xapian-omega (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Add zlib1g-dev to B-D for hardy, which needs it, probably
    because of the new libmagic-dev B-D.
  * debian/xapian-omega.postinst,debian/xapian-omega.postrm: Use "set -e"
    rather than "#!/bin/sh -e" so the "-e" is used even if the script is run
    explicitly using "sh /path/to/script".

 -- Olly Betts <olly@survex.com>  Tue, 05 Apr 2011 13:12:57 +0000
