=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.2.4), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.2.5), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
     libmagic-dev,
     libxapian-dev (>= 1.2.0-2~)
 Standards-Version: 3.9.1
