## xapian-omega 1.2.7

=== debian/changelog ===
xapian-omega (1.2.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: Standards-Version: 3.9.2 (no changes required).
  * debian/rules: Add build-arch and build-indep targets.

 -- Olly Betts <olly@survex.com>  Fri, 12 Aug 2011 01:39:21 +0000
