=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.2.5), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.2.7), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
     libmagic-dev,
     libxapian-dev (>= 1.2.0-2~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://xapian.org/
 Vcs-Browser: http://trac.xapian.org/browser/trunk/xapian-applications/omega
 Vcs-svn: svn://svn.xapian.org/xapian/trunk/xapian-applications/omega
