=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #
 # Copyright (C) 2004,2005,2006 Lemur Consulting Ltd
-# Copyright (C) 2006,2007,2008,2009,2010 Olly Betts
+# Copyright (C) 2006,2007,2008,2009,2010,2011 Olly Betts
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -48,9 +48,9 @@
 
 # Handle DEB_BUILD_OPTIONS.  Note that dh_strip handles nostrip for us.
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-    confflags += CFLAGS=-O0 CXXFLAGS=-O0
+    confflags += CFLAGS='-O0 -g' CXXFLAGS='-O0 -g'
 else
-    confflags += CFLAGS=-O2 CXXFLAGS=-O2
+    confflags += CFLAGS='-O2 -g' CXXFLAGS='-O2 -g'
 endif
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
     NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
