## xapian-omega 1.2.10

=== debian/changelog ===
xapian-omega (1.2.10-1) unstable; urgency=low

  * New upstream release.
  * Enable hardened build flags. (Closes: #658024)
  * debian/control.in: Standards-Version: 3.9.3 (no changes required).
  * debian/copyright: Update copyright years.

 -- Olly Betts <olly@survex.com>  Thu, 10 May 2012 03:34:21 +0000
