## xapian-omega 1.2.12

=== debian/changelog ===
xapian-omega (1.2.12-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze backports.
    + Add build-dependency on 'dpkg-dev (>= 1.16.1~)' so that
      'dpkg-buildflags --export=configure' works.

 -- Olly Betts <olly@survex.com>  Tue, 07 May 2013 22:54:13 +1200

xapian-omega (1.2.12-1) unstable; urgency=low

  * New upstream release.

 -- Olly Betts <olly@survex.com>  Thu, 28 Jun 2012 10:16:01 +0000
