=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.2.12), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.2.15), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
     libxapian-dev (>= 1.2.0-2~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://xapian.org/
 Vcs-Browser: http://trac.xapian.org/browser/trunk/xapian-applications/omega
 Vcs-svn: svn://svn.xapian.org/xapian/trunk/xapian-applications/omega
