=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #
 # Copyright (C) 2004,2005,2006 Lemur Consulting Ltd
-# Copyright (C) 2006,2007,2008,2009,2010,2011 Olly Betts
+# Copyright (C) 2006,2007,2008,2009,2010,2011,2013 Olly Betts
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -111,14 +111,15 @@
 build: build-arch build-indep
 build-arch: build-stamp
 build-indep: build-stamp
-build-stamp: configure
+build-stamp: configure-stamp
 	dh_testdir
 	$(MAKE) -C debian/build
 	$(MAKE_CHECK) -C debian/build
 	touch $@
 
 install: DH_OPTIONS=
-install: build
+install: install-stamp
+install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -160,12 +161,14 @@
 	# Reads the *.install files to decide where to install everything.
 	dh_install --sourcedir=debian/tmp --fail-missing
 
+	touch $@
+
 binary: binary-arch binary-indep
 binary-indep: DH_OPTIONS=-i
 binary-indep:
 
 binary-arch: DH_OPTIONS=-a
-binary-arch: build install
+binary-arch: build-arch install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -198,4 +201,4 @@
 	rm -f config.sub config.guess
 	dh_clean
 
-.PHONY: configure build install binary binary-arch binary-indep clean
+.PHONY: configure build build-arch build-indep install binary binary-arch binary-indep clean
