## xapian-omega 1.2.18

=== debian/changelog ===
xapian-omega (1.2.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 2014.
  * debian/rules: Add dependency from configure-stamp to debian/control to
    ensure it gets regenerated when necessary.
  * debian/control.in: Update VCS details.

 -- Olly Betts <olly@survex.com>  Sun, 29 Jun 2014 16:50:23 +1200

xapian-omega (1.2.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Add pgpsigurlmangle setting to automatically verify
    detached GPG signatures on upstream release tarballs.

 -- Olly Betts <olly@survex.com>  Fri, 31 Jan 2014 11:42:29 +1300
