## xapian-omega 1.2.19

=== debian/changelog ===
xapian-omega (1.2.19-1) unstable; urgency=low

  * debian/copyright: Add licence details for portability/mkdtemp.cc.
  * debian/rules: Use dh_autotools-dev_updateconfig and
    dh_autotools-dev_restoreconfig.
  * debian/control.in: Declare conformance with "Standards-Version: 3.9.6".

 -- Olly Betts <olly@survex.com>  Thu, 23 Oct 2014 18:34:57 +0000
