=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.2.17), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.2.19), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
     libxapian-dev (>= 1.2.0-2~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://xapian.org/
-Vcs-Browser: http://trac.xapian.org/browser/trunk/xapian-applications/omega
-Vcs-svn: svn://svn.xapian.org/xapian/trunk/xapian-applications/omega
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xapian-omega.git
+Vcs-git: git://anonscm.debian.org/collab-maint/xapian-omega.git
 
 Package: xapian-omega
 Section: web
