=== debian/rules ===
--- 
+++ 
@@ -97,9 +97,7 @@
 
 	# Use the latest config.sub and config.guess from the autotools-dev
 	# package.
-	rm -f config.sub config.guess
-	ln -s /usr/share/misc/config.sub config.sub
-	ln -s /usr/share/misc/config.guess config.guess
+	dh_autotools-dev_updateconfig
 
 	# Configure in a subdirectory, for neatness.
 	mkdir -p debian/build
@@ -198,7 +196,7 @@
 	dh_testdir
 	dh_testroot
 	rm -rf debian/build
-	rm -f config.sub config.guess
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 .PHONY: configure build build-arch build-indep install binary binary-arch binary-indep clean
