## xapian-omega 1.2.21

=== debian/changelog ===
xapian-omega (1.2.21-2) unstable; urgency=medium

  * Adjust regex for tweaking dependency on libxapian (thanks Simon McVittie).
    Closes: #778178

 -- Olly Betts <olly@survex.com>  Tue, 11 Aug 2015 10:13:44 +0200

xapian-omega (1.2.21-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Remove workaround for Ubuntu hardy.

 -- Olly Betts <olly@survex.com>  Mon, 25 May 2015 13:47:27 +1200
