## xapian-omega 1.2.22

=== debian/changelog ===
xapian-omega (1.2.22-1) unstable; urgency=medium

  * New upstream release.

 -- Olly Betts <olly@survex.com>  Thu, 21 Jan 2016 15:36:25 +1300
