=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #
 # Copyright (C) 2004,2005,2006 Lemur Consulting Ltd
-# Copyright (C) 2006,2007,2008,2009,2010,2011,2013,2014 Olly Betts
+# Copyright (C) 2006,2007,2008,2009,2010,2011,2013,2014,2015 Olly Betts
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -22,9 +22,11 @@
 # IN THE SOFTWARE.
 
 # Codename we're building packages for.  For backported packages, put the
-# codename (e.g. lenny or jaunty) in debian/codename.  If that file doesn't
+# codename (e.g. jessie or trusty) in debian/codename.  If that file doesn't
 # exist, the default is sid.
-CODENAME := $(shell cat debian/codename 2>/dev/null||echo sid)
+#
+# (Currently nothing in this file varies depending on the codename).
+# CODENAME := $(shell cat debian/codename 2>/dev/null||echo sid)
 
 # Version without the "-N" suffix.
 XAPIAN_VERSION := $(shell sed 's/.*(\([^-]*\)\(-.*\)*).*/\1/;q' debian/changelog)
@@ -63,12 +65,6 @@
 BUILD_DEPS := \
 	libxapian-dev (>= $(XAPIAN_VERSION)), \
 	libxapian-dev (<< $(XAPIAN_VERSION_CEILING)),
-
-ifeq ($(CODENAME),hardy)
-# We need -lz on hardy since adding the libmagic-dev B-D.  I suspect in hardy
-# the .la file for libmagic lists -lz, though I haven't verified this.
-BUILD_DEPS += zlib1g-dev,
-endif
 
 commonconfflags := \
 	$(confflags) \
@@ -185,7 +181,7 @@
 	# Rewrite the dependency on libxapianN to be >= our version, since
 	# we may require features added in that version.
 	sed -i \
-	    's/^shlibs:Depends=.*libxapian[0-9]\+/& (>= $(XAPIAN_VERSION))/' \
+	    's/^shlibs:Depends=.*libxapian[0-9][0-9a-z]*/& (>= $(XAPIAN_VERSION))/' \
 	    debian/*.substvars
 
 	dh_gencontrol
