=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" http://xapian.org/download http://oligarchy.co.uk/xapian/(\d+\.\d*[02468]\.[\d.]+)/xapian-omega-\1\.tar\.(?:xz|bz2|gz)
