## xapian-omega 1.2.23

=== debian/changelog ===
xapian-omega (1.2.23-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: "Standards-Version: 3.9.7" (no changes required).
  * debian/control.in,debian/copyright,debian/watch: Use https for xapian.org.

 -- Olly Betts <olly@survex.com>  Thu, 07 Apr 2016 16:40:07 +1200
