## xapian-omega 1.4.1

=== debian/changelog ===
xapian-omega (1.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie backports.

 -- Olly Betts <olly@survex.com>  Sun, 18 Dec 2016 12:21:47 +1300

xapian-omega (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Enable bindnow and pie hardening flags.

 -- Olly Betts <olly@survex.com>  Mon, 24 Oct 2016 14:17:34 +1300

xapian-omega (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Olly Betts <olly@survex.com>  Fri, 30 Sep 2016 13:44:34 +1300

xapian-omega (1.4.0-1) experimental; urgency=medium

  * New upstream release:
    + Supports wildcarded mime content-types. (Closes: #812182)
  * debian/control.in: Declare conformance with "Standards-Version: 3.9.8".
  * debian/control.in: Use https for "Homepage", "Vcs-Browser" and "Vcs-git".
  * debian/control.in: Use cgit instead of gitweb for "Vcs-Browser".
  * debian/copyright: Update with recent contributors.
  * Update to debhelper compat level 9.

 -- Olly Betts <olly@survex.com>  Fri, 05 Aug 2016 16:31:35 +1200
