=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.2.23), libxapian-dev (<< 1.3.0), debhelper (>= 7), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.4.1), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
-    libxapian-dev (>= 1.2.0-2~)
-Standards-Version: 3.9.7
+    zlib1g-dev
+Standards-Version: 3.9.8
 Homepage: https://xapian.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xapian-omega.git
-Vcs-git: git://anonscm.debian.org/collab-maint/xapian-omega.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xapian-omega.git/log/
+Vcs-git: https://anonscm.debian.org/git/collab-maint/xapian-omega.git
 
 Package: xapian-omega
 Section: web
@@ -17,7 +17,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: unzip, antiword, libwpd-tools, unrtf, xpdf-utils, ghostscript,
     catdoc, libwps-tools, catdvi, djvulibre-bin, rpm,
-    perl, libemail-outlook-message-perl, libhtml-parser-perl
+    perl, libemail-outlook-message-perl, libhtml-parser-perl,
+    libmime-tools-perl
 Recommends: apache2|httpd-cgi
 Description: CGI search interface and indexers using Xapian
  This package contains:
