## xapian-omega 1.4.2

=== debian/changelog ===
xapian-omega (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Olly Betts <olly@survex.com>  Mon, 26 Dec 2016 21:38:46 +1300
