## xapian-omega 1.4.3

=== debian/changelog ===
xapian-omega (1.4.3-3) unstable; urgency=medium

  * Fix term-based range filtering, broken in 1.4.2 - new patch
    fix-term-based-date-ranges.patch (Closes: #855490)

 -- Olly Betts <olly@survex.com>  Wed, 01 Mar 2017 14:23:38 +1300

xapian-omega (1.4.3-2) unstable; urgency=medium

  * debian/control: Regenerate from debian/control.in to pick up missing
    "Suggests: libtext-vcard-perl".

 -- Olly Betts <olly@survex.com>  Wed, 25 Jan 2017 17:37:27 +1300

xapian-omega (1.4.3-1) unstable; urgency=medium

  * New upstream release
    + debian/xapian-omega.install: Install new vcard2text helper script.
    + debian/control.in: Add libtext-vcard-perl to "Suggests" for new support
      for indexing vCard files.
  * debian/copyright: Update.
  * debian/rules: Really enable bindnow and pie hardening flags (seems
    "export" in make isn't visible in $(shell ...)) and use +all so we get
    any future flags.

 -- Olly Betts <olly@survex.com>  Wed, 25 Jan 2017 15:27:24 +1300
