=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,6 @@
 
 export DH_OPTIONS
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,+pie
-
 export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
@@ -72,7 +70,7 @@
 	$(confflags) \
 	--prefix=/usr \
 	--sysconfdir=/etc \
-	$(shell dpkg-buildflags --export=configure)
+	$(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --export=configure)
 
 # With GCC3 and later this won't make a huge difference, but it'll save
 # a bit of time and diskspace while building.
