## xapian-omega 1.4.4

=== debian/changelog ===
xapian-omega (1.4.4-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control.in: Declare conformance with standards-version 4.0.0.
  * debian/watch: Update to use https links.

 -- Olly Betts <olly@survex.com>  Sat, 01 Jul 2017 19:09:38 +1200

xapian-omega (1.4.4-1) experimental; urgency=medium

  * New upstream release
    + Incorporates fix-term-based-date-ranges.patch so drop.

 -- Olly Betts <olly@survex.com>  Wed, 26 Apr 2017 11:50:06 +1200
