## xapian-omega 1.4.5

=== debian/changelog ===
xapian-omega (1.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Olly Betts <olly@survex.com>  Wed, 01 Nov 2017 14:24:19 +1300
