=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.4.3), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.4.4), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
     zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://xapian.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xapian-omega.git/log/
 Vcs-git: https://anonscm.debian.org/git/collab-maint/xapian-omega.git
