## xapian-omega 1.4.6

=== debian/changelog ===
xapian-omega (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Update Vcs-* to point to salsa.d.o.
  * debian/control.in: Declare conformance with standards-version 4.1.4.
  * Add autopkgtest which runs upstream omegatest using installed scriptindex
    and omega CGI.

 -- Olly Betts <olly@survex.com>  Tue, 03 Jul 2018 11:46:15 +1200
