=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.4.4), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.4.6), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
     zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://xapian.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xapian-omega.git/log/
-Vcs-git: https://anonscm.debian.org/git/collab-maint/xapian-omega.git
+Testsuite: autopkgtest
+Vcs-Browser: https://salsa.debian.org/olly/xapian-omega
+Vcs-git: https://salsa.debian.org/olly/xapian-omega.git
 
 Package: xapian-omega
 Section: web
