## xapian-omega 1.4.7

=== debian/changelog ===
xapian-omega (1.4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop "Testsuite" header which apparently isn't needed.
  * debian/control.in: Mark conformance with policy 4.1.5.

 -- Olly Betts <olly@survex.com>  Fri, 20 Jul 2018 14:58:53 +1200
