## xapian-omega 1.4.9

=== debian/changelog ===
xapian-omega (1.4.9-1) unstable; urgency=medium

  * New upstream release

 -- Olly Betts <olly@survex.com>  Sun, 04 Nov 2018 09:02:36 +1300

xapian-omega (1.4.8-1) unstable; urgency=medium

  * New upstream release
    + debian/control.in: Add libetonyek-tools and libvisio-tools to "Suggests:
      as the new upstream version can use these to index Apple iWork and
      Microsoft Visio files respectively.
  * debian/rules: xapian-core now has a shlibs file so drop hack here to add
    versioning to the libxapian dependency.  (Closes: #912054)
  * debian/control.in: Mark conformance with policy 4.2.1.

 -- Olly Betts <olly@survex.com>  Mon, 29 Oct 2018 12:51:26 +1300
