=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.4.7), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.4.8), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
     zlib1g-dev
@@ -17,8 +17,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: unzip, antiword, libwpd-tools, unrtf, xpdf-utils, ghostscript,
     catdoc, libwps-tools, catdvi, djvulibre-bin, rpm,
-    perl, libemail-outlook-message-perl, libhtml-parser-perl,
-    libmime-tools-perl, libtext-vcard-perl
+    perl, libemail-outlook-message-perl, libetonyek-tools, libhtml-parser-perl,
+    libmime-tools-perl, libtext-vcard-perl, libvisio-tools
 Recommends: apache2|httpd-cgi
 Description: CGI search interface and indexers using Xapian
  This package contains:
