## xapian-omega 1.4.10

=== debian/changelog ===
xapian-omega (1.4.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Specify "Rules-Requires-Root: no"

 -- Olly Betts <olly@survex.com>  Tue, 12 Feb 2019 12:59:11 +1300
