=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: libxapian-dev (>= 1.4.8), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
+Build-Depends: libxapian-dev (>= 1.4.10), libxapian-dev (<< 1.5.0), debhelper (>= 9), autotools-dev, libpcre3-dev,
     dpkg-dev (>= 1.16.1~),
     libmagic-dev,
     zlib1g-dev
 Standards-Version: 4.1.5
 Homepage: https://xapian.org/
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/olly/xapian-omega
 Vcs-git: https://salsa.debian.org/olly/xapian-omega.git
