=== debian/rules ===
--- 
+++ 
@@ -176,14 +176,7 @@
 	dh_fixperms
 	dh_makeshlibs
 	dh_installdeb
-
 	dh_shlibdeps
-	# Rewrite the dependency on libxapianN to be >= our version, since
-	# we may require features added in that version.
-	sed -i \
-	    's/^shlibs:Depends=.*libxapian[0-9][0-9a-z]*/& (>= $(XAPIAN_VERSION))/' \
-	    debian/*.substvars
-
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
